QGIS Application - Feature request #3616

Add "save" and "load" buttons in WFS as already available in WMS and Postgis

2011-03-14 12:04 PM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee: Giuseppe Sucameli
Category: Web Services clients/WMS

Pull Request or Patch supplied:
Easy fix?: No

Resolution: fixed
Copied to github as #: 13675

Description

summary says it all

Associated revisions

Revision 0f48d370 - 2011-03-14 09:03 PM - Jiirgen Fischer

fix #3616

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@15479 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

Revision b0a5f218 - 2011-03-14 09:03 PM - Jiirgen Fischer

fix #3616

git-svn-id: http://svn.osgeo.org/qgis/trunk@15479 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2011-03-14 01:04 PM - Juirgen Fischer
- Resolution set to fixed
- Status changed from Open to Closed

fixed in commit:b0a5f218 (SVN r15480).

2025-04-27

1/1



http://svn.osgeo.org/qgis/trunk/qgis@15479
http://svn.osgeo.org/qgis/trunk@15479

